
Foreman - Bug #26579

Could not find a provider error should be warning

04/10/2019 04:24 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Host creation   

Target version:    

Difficulty: trivial Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6670

  

Description

When a media provider is not found it's not fatal error, during bootdisk creation a host stub is passed and no media provider is found,

this message as error can be confusing.

Associated revisions

Revision 32e4d3b8 - 04/14/2019 12:27 PM - Lukas Zapletal

Fixes #26579 - could not find media is a warning

History

#1 - 04/10/2019 05:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6670 added

#2 - 04/14/2019 12:27 PM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#3 - 04/14/2019 01:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 32e4d3b8bab581a44f44ed860a68964f727676e3.
